/* Footer */

.main-footer {
    padding: 20px 0;
    margin-top: 40px;
    background: #ccc;
    text-align: center;
}

.main-footer li,
.main-footer a {
    display: inline-block;
}

.main-footer a {
    padding: 10px 20px;
}

.main-footer p {
    margin: 30px 0 0;
}

@media (max-width: 480px) {
    .main-footer {
        font-size: 12px;
    }
    .main-footer a {
        padding: 7px 10px;
    }  
}